@font-face {
	font-family: 'PT Serif Caption';
	src: local('PT Serif Caption'),
	local('PTSerif-Caption'),
	url('fonts/ptserifcaption.woff2') format('woff2'),
	url('fonts/ptserifcaption.woff') format('woff'),
	url('fonts/ptserifcaption.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Inter';
	src: local('Inter'),
	local('Inter'),
	url('fonts/Inter-Regular.otf') format('opentype');
	font-weight: 400;
	font-style: normal;
}

* { margin: 0; padding: 0; }

body { font: 62.5% Georgia, Arial, sans-serif; background: #d9d7c7; font: #202020; }

/*a { color: #CF1B1B; }*/
a { color: #047aab; }
a:hover { color: #DB0000; }

.self {cursor:pointer; color: #047aab; border-bottom:1px dashed #047aab; text-decoration: none;}
.self:hover {color: #DB0000; border-bottom:1px dashed #DB0000;}

.active-link {cursor:default; color: #575757; border-bottom:1px dashed #575757; text-decoration: none;}
.active-link:hover {color: #575757; border-bottom:1px dashed #575757;}

img { border: none; }

h1, .h1 { font-size: 22px; margin: 10px 0 20px 0; font-weight: normal; }
h3, .h3 { font-size: 14px; margin: 10px 0 5px 0; }
h2, h4, .h4, .h2 { color: #777; font-size: 18px; font-style: italic; margin: 15px 0 10px 0; font-weight: normal; }


.ul-justify { text-align: justify; /* Обнуляем для родителя*/ line-height: 0; font-size: 1px; /* 1px для Opera */ /* Лекарство для IE6-7*/ text-justify: newspaper; zoom: 1; /* Включаем в работу последнюю строку*/ text-align-last: justify; }
.ul-justify:after { width: 100%; height: 0px; visibility: hidden; overflow: hidden; content: ''; display: inline-block; }
.ul-justify > li {
	display: inline-block;
	text-align: left;
	line-height: normal; /* Востанавливаем у потомков, кроме последнего*/
	font-size: 10px; /* Без него в Opera будет отступ под элементами */
	vertical-align: top; /* эмуляция inline-block для IE6-7*/
	text-align-last: left;
//display:inline;
//zoom:1;
}
/* ul-justify */

p {margin: 0 0 1em}
img.imgborder {border: 1px solid #CCC;}

.floatleft  { float: left !important; }
.floatright { float: right !important; }
.cleaner, .clear { clear: both; line-height: 0 !important; margin: 0; font-size: 0; height:0; }
.bold    { font-weight: bold; }
a.white  { color: white; }
a.black  { color: black; }
.relative { position: relative; }
.absolute { position: absolute; }

hr { height: 1px; margin: 15px 0; border: none; border-top: solid 1px #c4c4c4; }

.mt0 { margin-top: 0 !important; }
.mb0 { margin-bottom: 0 !important; }
.mb20 { margin-bottom: 20px !important; }
.mb3  { margin-bottom: 3px !important; }
.mb5  { margin-bottom: 5px !important; }
.mt5  { margin-top: 5px !important; }
.mt10  { margin-top: 10px !important; }
.mt15  { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.ml20 { margin-left:20px !important; }
.ml30 { margin-left:30px !important; }
.mr5  { margin-right:5px !important; }
.mr10 { margin-right:10px !important; }
.mr20 { margin-right:20px !important; }
.mr50 { margin-right:50px !important; }
.mb10  { margin-bottom: 10px !important; }
.mb15  { margin-bottom: 15px !important; }
.pl45 { padding-left: 45px !important; }
.pl20 { padding-left: 20px !important; }
.center { text-align: center !important; }

.w250p { width: 250px; }

.textcenter { text-align: center; }
.textright { text-align: right; }

.highlight { background: #AAFF95; }

.radio { vertical-align: middle; margin-right: 5px; }
.hidden { display: none; }
.gray { background: #f5f5f5; }
.red { color: #DB0000; }

i.date { color: #737373; }

.loading {
	background-color: #fff;
	background-image: url('https://www.labirint-bookstore.ru/images/design/upload_big.gif') !important;
	background-position:center center  !important;
	background-repeat: no-repeat !important;
}
.bloc-gray { margin-top: 10px; border: solid 1px #eae9e9; padding: 15px 15px 25px 15px; background: #f5f5f5; }
	h3.bloc-title { font-size: 22px; font-weight:normal; margin:0;}
	.bloc-content { margin-top: 15px; }
.bloc-yellow {background: #FFF9E5;}


/* Дизайн */
.minwidth { height: 100%; min-width: 1205px; /*width: expression(document.body.clientWidth < 1000 ? "1000px" : "auto");*/ }

	.centered { margin: 0 auto; max-width: 1250px; /*width: expression(document.body.clientWidth > 1251 ? "1250px" : "auto");*/ }
	* html .centered {width:1024px;}

	.margins { margin: 0 55px; }

	#middle	.margins { margin: 0 45px; padding: 30px 0; min-width: 1140px; }

#header { }
	#header-top {
		background: #4c4d4d;
		height: 32px;
		font: italic 12px/32px Georgia,Arial,sans-serif;
		color: #e1e1e1;
		border-bottom: solid 1px #747474;
	}

		#home { background: url(/images/design/home.gif) no-repeat; padding: 0 10px; text-decoration: none; margin-right: 25px; }
		#map  { background: url(/images/design/map.gif) no-repeat; padding: 0 10px; text-decoration: none; margin-right: 20px; }
		#favorite { background: url(/images/design/favorite.gif) no-repeat; padding: 0 10px; text-decoration: none; }

	/* Новый год */
	.ny-header #header-bottom {
		background: url(/images/design/ny-header-bg.png);
	}

	.ny-header #header-bottom-background,
	.ny-header #header-logo-background {
		background: none;
	}

	.ny-header #header-logo-background {
		border: none;
	}

	.ny-header #search-input-left,
	.ny-header #search-input-right,
	.ny-header #search-button {
		border-radius: 8px;
	}

	.ny-header #header-bottom .header-right {
		background: url("/images/design/ny-hills.png") no-repeat 55px 66px;
	}

	.ny-message {
		color: #fff;
		font: 19px Tahoma,Arial,sans-serif;
		position: absolute;
		top: 6px;
	}

	.ny-tree {
		background: url("/images/design/ny-tree.png") no-repeat;
		height: 48px;
		left: 135px;
		top: 40px;
		position: absolute;
		width: 40px;
	}

	.ny-header #header-search {
		position: relative;
	}
	/* End новый год */

	#header-bottom { height: 105px; background: #000 url(/images/design/header-background-red2.png) repeat-y left; }
		#header-bottom-background { height: 110px; background: #E3001B; position: absolute; width: 500px; left: 0; }
		#header-logo-background { background: #e3001b; padding: 20px 0 20px 0; border-right: solid 1px #d08585; }
			#header-logo-inner { width: 252px; }
				#header-logo {/* height: 55px; background: #e3001b url(/images/design/logo.gif) no-repeat center center; */}
				#header-logo-inner img {border:0; margin:2px 0 1px 0;}
				#header-logo-title { height: 10px; color: white; font: italic 12px Georgia; text-align: right; }
				#header-logo-title h1{font-size: 12px; margin:0;}

		#header-search { padding: 35px 0 20px 0;}
			#search-input-inner	{ margin-right: 132px; }
				#search-input-left { height: 30px; padding-left: 24px; background: url(/images/design/search-left.png) left no-repeat; }
					#search-input-right { height: 30px; padding-right: 7px; background: url(/images/design/search-right.png) right no-repeat; }
						#search-input-back { height: 27px; padding: 3px 4px 0 4px; background: url(/images/design/search-background.png) repeat-x; }

					#search-input-back input {
                        border: medium none;
                        font-size: 1.6em;
                        height: 22px;
                        padding: 2px 0 3px;
                        vertical-align: middle;
                        width: 100%;
                    }

					#search-advanced {float: right;}
					#search-tags { margin-right: 20px;}
					#search-advanced, #search-tags { float: right; font-size: 12px; line-height: 22px; text-align: right; }
						#search-advanced a, #search-tags a { color: white; }

			#search-button {
				width: 112px;
				height: 30px;
				border: none;
				cursor: pointer;
				float: right;
				background: url(/images/design/search-button.png) no-repeat;
			}

			.search-button-small {
				width: 53px;
				height: 29px;
				border: none;
				cursor: pointer;
				/*float: right;*/
				background: url(/images/design/search-button-small.png) no-repeat;
			 }

		.header-left, .footer-left, .footer-center { float: left; height: 100%; width: 35%; }
		.header-right, .footer-right { float: right; height: 100%; width: 65%; }
		.footer-right { width: 25%; text-align:right; }
		.footer-right div {margin:0 55px 0 0;}


		*html .header-right { float: left; height: 100%; width: 64.5%; }

#top-menu, #bottom-menu { height: 54px; background: url(/images/design/gradient-gray.png) repeat-x; border-bottom: solid 1px #bfbfbf; border-top: solid 1px #bfbfbf; }

#top-menu { }
#top-menu ul, #bottom-menu ul { list-style: none; width: 100%; }
/*#top-menu li, #bottom-menu li { float: left; width: 18%; }*/
#top-menu a { color: #db0000; font: italic 18px/54px Georgia,Arial,sans-serif; padding: 5px 0 5px 0; }
#top-menu a:hover { color: black; }

/*#top-menu .empty { width: 5%; }*/

/*#top-menu .catalog  { margin-right: 2%; width:15%; }
#top-menu .shops    { margin-right: 2%; width:22%;}
#top-menu .company { margin-right: 1%; }
#top-menu .vacancy  { margin-right: 0%; text-align: center; width: 20%; }
#top-menu .contacts { float: right; text-align: right; }
#top-menu .news { width:10%; }

* html #top-menu .catalog { margin-right: 2%; }
* html #top-menu .shops { margin-right: 2%; }

#bottom-menu .consumer   { margin-right: 0%; width:27%;}
#bottom-menu .vacancy   { margin-right: 0%; width:22%; }
#bottom-menu .kids   { margin-right: 13%;  width:22%;}
#bottom-menu .shops   { margin-right: 0%; width:15%;}*/

#top-menu .catalog  a { background: url(/images/design/menu-catalog.png) left no-repeat; padding: 5px 0 8px 41px; }
#top-menu .shops    a { background: url(/images/design/menu-shops.png) left no-repeat; padding-left: 41px; }
#top-menu .company  a { background: url(/images/design/menu-company.png) left no-repeat; padding: 5px 0 6px 40px; }
#top-menu .vacancy  a { background: url(/images/design/menu-vacancy.png) left no-repeat; padding: 3px 0 5px 38px; }
#top-menu .contacts a { background: url(/images/design/menu-contacts.png) left no-repeat; padding: 5px 0 5px 40px; }
#top-menu .news a { background: url(/images/design/1450880005_news.png) left no-repeat; padding: 5px 0 5px 33px; }
#top-menu .certificates a { background: url(/images/design/certificate32.png) left center no-repeat; padding: 0 0 5px 35px; }

#middle { }
	#shadow-left { background: url(/images/design/shadow-left.png) left repeat-y; padding-left: 10px; }
	#shadow-right { background: url(/images/design/shadow-right.png) right repeat-y; padding-right: 10px; }

		#inner { background: #fff; }

		#middle-left { margin-right: 265px; height: 100%; overflow: hidden;}
		#middle-right { float: right; width: 220px; overflow: hidden;}

		* html #middle-right { float: none; }

			#main-menu { border: solid 1px #eae9e9; font-size: 18px; }
			#main-menu ul { list-style: none; }
				#main-menu li {
					background: #e8e6d5;
					padding: 6px 0 6px 20px;
					border-top: solid 1px #f3f2ee;
					border-bottom: solid 1px #d9d7c7;
				}
					#main-menu .menu-first { font-size: 22px; padding: 10px 0 10px 20px; }
					#main-menu a { color: black; }
					#main-menu a:hover { color: #DB0000; }

					li.submenu { padding: 0 0 5px 20px !important; background: #fff9e5 !important; }
						#catalog-submenu { font-size: 14px; line-height: 14px; }
							#catalog-submenu li { background: #fff9e5; border: none; }
								#catalog-submenu a { color: #0078aa; }

			#calendar-event { overflow: hidden; margin-top: 20px; /*height: 320px;*/ background: #eae9e9; border: solid 1px #eae9e9; text-align: center; padding-top: 5px; }
				#calendar-event-title { font-size: 15px; line-height: 20px; color: #860400; font-weight: bold; }
				#calendar-event-img { display: block; width: 100%; height: 340px; margin-top: 8px; }

			#calendar-dates { margin-top: 20px; }

			#content { float: left; width: 100%; font-size: 12px; }

				h2 a { color: black !important; }

			.navigation { line-height: 22px; float: left; font-size: 12px; color: #848484; }
				.navigation h2 { margin: 0; float: left; font-size: 22px; font-weight: normal; }
				.navigation-sep { line-height: 24px; margin: 0 14px 0 20px; }
				.navigation-genres { line-height: 26px; float: left; }

					#genres-novelties, #genres-hits { padding-right: 10px; color: #db0000;  cursor: pointer; background: url(/images/design/arrow-down.gif) no-repeat right; }
						#genres-novelties span, #genres-hits span { border-bottom: dashed 1px #db0000; }




		#bottom-background-left { height: 70px; background: #fff url(/images/design/background-bottom-left.gif) no-repeat left bottom; padding-top: 30px; }
			#bottom-background-right { height: 100%; background: url(/images/design/background-bottom-right.gif) no-repeat right bottom; padding: 0 30px; }
				#bottom-background { height: 100%; background: url(/images/design/background-bottom.gif) repeat-x left bottom; }

#bottom-menu { border-bottom: 1px solid #f9f9f9; }
	#bottom-menu a { color: #3d3d3d; font: 14px/54px Georgia,Arial,sans-serif; }
	#bottom-menu a:hover { color: black; }

#footer { background: #4d4d4d; height: 120px; line-height: 18px; padding-top: 25px; color: #ffffff; font-size: 12px; }
	#footer a { color: #f5bbbb; }

#main-page { width: 100%; }
.books-list { border: solid 1px #eae9e9; border-bottom: none; background: #f5f5f5; margin: 20px auto 0 auto; width: 96%; }
	.books-list-paddings { width: 100%; padding: 15px 0 0 0; overflow: hidden; }

.books-cont { float: left; width: 20%; margin-bottom: 30px; }
	.books { text-align: center; line-height: 14px; }
    .books-title {display: table-cell; height: 56px; vertical-align: bottom;}
        .books-title .books-author, .books-title .books-name {display: inline-block;}
        .books-author, .books-name { width: 100px; margin: 0 auto; text-align: center; }
.books-author { max-height: 28px; overflow: hidden; font-size: 0.9em; margin-top: 3px;}
.books-name   { max-height: 28px; overflow: hidden; }

.books-image { margin: 4px 7px 0 7px; }
.books-image img { border: solid 1px #eae9e9; }

.books-price {
    margin-top: 4px;
    font-size: 1.6em;
    padding: 5px 0 3px 0;
    text-align: center;
}

	.books-price strong, .books-price b { font-size: 1.2em; color: #e2001a; }
	.books-buy { margin-top: 5px; font-size: 0.9em; }
	.books-buy a { color: #e2001a; }
.books-buy a.inbasket {color:#000;}
.in-this-store a {color:#047AAB;}

.bookshelf { margin-bottom: 10px; }
.bookshelf-top { border: solid 1px #cdcdcd; height: 8px; background: #eae9e9; }
.bookshelf-bottom { padding: 0 20px; }
.bookshelf-shadow { height: 22px; background: url(/images/design/bookshelf-shadow.png) top repeat-x; }
.bookshelf-right-foot { height: 22px; background: url(/images/design/bookshelf-right-foot.png) top right no-repeat; }
.bookshelf-left-foot { height: 22px; background: url(/images/design/bookshelf-left-foot.png) top left no-repeat; }


#banner { overflow: hidden; }
#banner { border: solid 1px #eae9e9; position: relative; width: 100%; margin: 25px 0; }
*html #banner { width: 95%; margin: 25px auto; }
#banner-inner { width: 100%; height: 120px; background: #b1b3b4; background: url("/images/design/banner.jpg") repeat scroll 0 0 #fff; overflow:hidden;  }

.menu-yellow { border: solid 1px #eae9e9; background: #fff9e5; font-size: 17px; height: 20px; padding: 7px 15px; }
	.menu-yellow ul { list-style: none; }
		.menu-yellow li { float: left; margin-right: 5px; }
			.menu-yellow a { color: black; }


.menu-blue { border: solid 1px #eae9e9; background: #f5f5f5; font-size: 17px; height: 34px; }
	.menu-blue ul { list-style: none; }
		.menu-blue li { float: left; padding: 7px 3%; }
		.menu-blue li.selected { background: #0078aa; color: #fff; }
		.menu-blue li.sep { padding: 7px 0; }
			/*.menu-blue a { color: #0078AA; }*/

#aricles-bottom	{ line-height: 18px; margin-top: 25px; font-size: 12px; border-bottom: solid 4px #c4c4c4; padding-bottom: 5px; }
	#news-onmain { float: left; width: 50%; }
		.bottom-item { margin: -5px 0 15px 0; }
		.bottom-item-image { float: left; width: 100px; padding-top: 5px; }
			.bottom-item-image img { border: solid 1px #eae9e9;  }

			.bottom-item-image .oblogka div { cursor: pointer; border: solid 1px #eae9e9; width: 85px; height: 130px; background: url("/images/design/news.png") no-repeat scroll center center #fff; }

		.bottom-item-desc { }
			.bottom-item-date { font-style: italic; color: #a2a2a2; }
			.bottom-item-title { margin: 7px 0 5px 0; }

	#day-shot { float: right; background: #eae9e9; border: solid 1px #9e9e9e; padding: 2px; }
		#day-shot-img { overflow: hidden; width: 300px; height: 260px; }
		#day-shot-title { padding: 10px 0; color: #860400; font-size: 16px; font-weight: bold; text-align: center; }

#text-bottom { line-height: 18px; margin-top: 20px; border: solid 1px #eae9e9; padding: 15px; color: #737373; font-size: 12px; }

/* страница магазина */
#shop-bloc, #event-bloc { border: solid 1px #eae9e9; background: #f5eef3; }
	#shop-title, #event-title { padding: 5px 12px; background: #e2001a; color: #fff; font-size: 22px; }
	#shop-information, #event-information { padding: 8px 12px; font-size: 12px; line-height: 24px; position:relative; }

		#shop-address { padding-left: 27px; background: url(/images/design/shop-address.gif) no-repeat left; }
		#shop-phones { padding-left: 27px; background: url(/images/design/shop-phone.gif) no-repeat left; }
		#shop-worktime { padding-left: 27px; background: url(/images/design/shop-worktime.gif) no-repeat left; }
		.shop-back-link {/*position:absolute; bottom:8px; right:12px;*/ margin:0 7px 0px 0; text-align:right; color:#047AAB;}
		.shop-back-link a:hover{color: #047AAB;}

		#shop-information i { color: #737373; margin-right: 2px; }

#shop-additional-info { margin-top: 20px; font-size: 12px; line-height: 18px; }
	#shop-description { float: left; width: 64%; }

	*html #shop-description { overflow: hidden; }

		#shop-text { border-bottom: solid 4px #C4C4C4; padding-bottom: 10px; }

		#shop-news ul { list-style: none; }
			#shop-news li { margin-top: 5px; }
				#shop-news i { color: #737373; }

	#shop-photos { float: right; width: 33%; }
		#shop-photos-title { font-size: 18px; font-style: italic; color: #777; }
		.shop-photo { margin-top: 20px; }
		.shop-photo a { display: block; height: 102px; width: 135px; margin-bottom: 3px; border: solid 1px #eae9e9; }

a.scheme_url {cursor:pointer; text-decoration:none;border-bottom:1px dashed #047AAB; color:#047AAB;}
.shop-links {margin-top:20px;font-size:14px}
.shop-links div {padding-bottom:1px;}

/* Большая карточка товара */
#bigcard-body { font-size: 12px; line-height: 18px; position: relative; }
	#bigcard-image { position: absolute; }
		#bigcard-image img { border: solid 1px #bcbaba; }

	#bigcard-info { min-height: 340px; }

	*html #bigcard-info { height: 340px; }

		#bigcard-info-paddings { padding-left: 235px; }

		.book-info-cont { clear: both; padding: 5px 0; }

			.book-info-left { position: relative; float: left; width: 40%; }
			.book-info-right { position: relative; float: right; width: 60%; }
				#bigcard-info i { z-index: 1000; margin-left: 15px; color: #969696; width: 30%; }
			.book-info-tag { color: #047aab;}
			.book-info-tag-link { text-decoration: none; color: grey;}

	#bigcard-price { font-size: 18px; top: -10px; padding-bottom: 2px; }
		#bigcard-price strong {font-weight:normal;}
		#bigcard-price span { font-size: 30px; line-height: 30px; color: #db0000; }

	#shops-available, #shops-not-available { float: left; width: 53%; padding-left: 25px; background: url(/images/design/bag-small.gif) no-repeat left; }
	 #shops-not-available  {background-image:url(/images/design/order.png);}
		#shops-available span, #shops-not-available span, span.clickable { border-bottom: dashed 1px #0078aa; color: #0078aa; cursor: pointer; }

	#bigcard-fragment { width: 110px; margin-top: 5px; background: url(/images/design/fragment.gif) no-repeat left; padding-left: 25px; cursor: pointer; }
	#bigcard-contents { width: 80px; margin-top: 5px; background: url(/images/design/contents.gif) no-repeat left; padding-left: 25px; cursor: pointer; }

		#bigcard-fragment span, #bigcard-contents span { border-bottom: dashed 1px #db0000; color: #db0000; }

		.overlay-bloc { display: none; position: fixed; top: 20%; left: 40%; background: transparent ; padding: 25px 25px 95px 20px; }
			.overlay-bloc-content { background: #fff; height: 100%; padding: 20px 20px 50px 20px; }

		*html .overlay-bloc { position: absolute; }

		#book-contents-inner { height: 50%; width: 20%; min-width: 300px; }
			#book-contents { font-size: 12px; color: #777; height: 100%; overflow: auto; }
				#book-contents-title { color: #000; font-size: 16px; margin-bottom: 15px; font-weight: bold; }
				#book-contents ul { list-style: none; line-height: 18px; }

	#bigcard-screenshots { margin-bottom: 20px; }
		.bigcard-screenshot a { float: left; width: 19%; display: block; height: 130px; width: 130px; margin:0 3px 3px 0; border: solid 1px #eae9e9; }


	#shops-regions-list { font-size: 14px; }
		#shops-regions-list ul { list-style: none; }
			#shops-regions-list li { float: left; padding: 2px 5px 3px 5px; }
			#shops-regions-list li.separator { color: #737373; margin: 0 1%; font-size: 16px; }
			#shops-regions-list li.selected { color: #fff; background: #e2001a; }

				#shops-regions-list li.selected span { color: #fff !important; border-bottom: dashed 1px #e2001a; cursor: pointer; }
				#shops-regions-list li span { color: #e2001a; border-bottom: dashed 1px #e2001a; cursor: pointer; }

	.shops-list { margin-top: 25px; font-size: 12px; }
		.shop-cont { background: url(/images/design/books-small.gif) no-repeat left top; padding-left: 40px; }
			.shop-name { font-size: 16px; }
			.shop-information { margin-top: 10px; line-height: 20px; border-bottom: solid 1px #9e9e9e; padding-bottom: 10px; }
				.shop-information i { color: #737373; }
				.shop-information span { color: #737373; }

/* pagination */
.pagination { text-align: center; clear: both; font: 12px Georgia, Arial, sans-serif; padding: 7px 0; border: solid 1px #EAE9E9; background: #F5F5F5; margin: 10px 0; }
	.pagination a { color: black; }
	.pagination a:hover { color: #CF1B1B; }

	.pagination-numbers { margin: 0 2px; }
		.pagination ul { list-style: none;  }
			.pagination li { display: inline; margin: 0 1px; padding: 1px 0; margin: 0 3px; }
			li.pagination-first, .pagination li.pagination-first { margin: 0; }
				.pagination li a, .pagination li span { text-align: center; padding: 0 2px; }
				.pagination .inactive { color: #999; }

			.pagination li.selected { color: #fff; background: #eb0019; }

	.pagination-prev { padding: 0 1% 0 15px !important; font-size: 12px; background: url(/images/design/arrow_back.gif) 0 60% no-repeat; }
	.pagination-next { padding: 0 15px 0 1% !important; font-size: 12px; background: url(/images/design/arrow_forward.gif) 100% 60% no-repeat; }

/* subnavigation */
.subnavigation-new { padding-left: 15px; margin: 10px 0; }
	.subnavigation-new i { color: #737373; }

	.count-options-inner { float: right; }

	.sort-options-inner ul { list-style: none; }
		.sort-options-inner li { float: left; padding: 0 3px; }
			.sort-options-inner a { color: #DB0000; }
			.sort-options-inner a:hover { color: black; }
.left-sort-block {float:left; width:120px;}
.center-sort-block {margin-left: 120px;}
.price-sort-block {/*margin-left:100px;*/ position: relative;}
.price-sort-block input {border: 1px solid grey;}
.price-sort-block input:focus {border: 1px solid #047aab;}


/* выбор жанров на главной */
.novelties-h2, .hits-h2 {margin:0;}

.navigation-genres span.self {border-bottom:1px dashed #fff; color:#DB0000;}
.gen-list {font-size: 12px; line-height:18px; padding:10px;  font-family: Georgia,Helvetica;}
.g-novelties, .g-hits {cursor:pointer;}
.g-novelties:hover, .g-hits:hover {background: #DAD6CB;}

/*  */
.pages { font: 1em/18px Georgia,Arial,sans-serif; }
	.news-date { color: #737373; }

#news-list { font-size: 12px; }

	.news-search-left  { float: left; width: 50%; }
	.news-search-right { float: right; }

		.news-search-left  input { width: 100%; height: 20px; border: solid 1px #c3c3c3; border-top: solid 1px #7c7c7c; }
		.news-search-right input { width: 100px; height: 20px; border: solid 1px #c3c3c3; border-top: solid 1px #7c7c7c; }
			.news-search-right label { margin-right: 5px; }


.article-item { float: left; width: 48%; margin: 0 1% 20px 0; }
	.article-date { color: #737373; font-style: italic; }
	.article-type a { color: #DB0000 !important; }
	.article-title { margin: 7px 0; }
	.article-desc { line-height: 18px; }
	.article-item img { float: left; margin-right: 15px; border: 1px solid #EAE9E9; }

.tmpl { margin-top: 20px; }

.calendar-event-prev { color: #737373 !important; padding-left: 18px; background: url(/images/design/arrow_back.gif) no-repeat left center; }
.calendar-event-next { color: #737373 !important; padding-right: 18px; background: url(/images/design/arrow_forward.gif) no-repeat right center; }
.calendar-event-sep { margin: 0 15px; }
.calendar-event-nexr { color: #737373 !important; }

h1.genre_h1 {margin:10px 0; font-size:16px;}

#sub-genres-list { border: solid 1px #EAE9E9; background: #FFF9E5; padding: 15px; }
#sub-genres-list { border: solid 1px #EAE9E9; }
#sub-genres-list ul { list-style: none; width: 49%; }
#sub-genres-list ul.left { float: left; }
#sub-genres-list ul.right { float: right; }

.genre_path span, .genre_path h1 { color: #7c7c7c; margin:0; font-size:12px; display:inline;}

#genre-recomendations { padding-left: 15px; }
	#show-novelties, #show-hits  { padding: 2px 0 2px 25px; cursor: pointer; }
	#show-novelties { background: url(/images/design/ball.png) left no-repeat; }
	#show-hits      { background: url(/images/design/star.png) left no-repeat; }
		#show-hits span, #show-novelties span { border-bottom: dashed 1px #000; }

/* Поиск */
#search  input.text { width: 100%; height: 20px; border: solid 1px #c3c3c3; border-top: solid 1px #7c7c7c; }
	#search-input-inner2 { width: 83%; }
	#search input.search-button-small { margin-top: -3px; }

	#search-parameters { margin-top: 20px; }

	.select { border: solid 1px #c3c3c3; border-top: solid 1px #7c7c7c; }

.form-title { padding: 5px 0px; float: left; width: 20%; }
.form-input { padding: 5px 0px; float: left; width: 20%; }

#company-information {  }
#company-information-title { border: solid 1px #eae9e9; background: #f5f5f5; padding: 7px 12px; font-size: 22px; }
	#company-information h1 { color: #fff; padding: 12px 50px; background: #E3001B url(/images/design/books.gif) 10px no-repeat; margin-top: 0; }
	#company-information h1.top-h1  {margin:0; color:#000; border: solid 1px #eae9e9; background: #f5f5f5; padding: 7px 12px; font-size: 22px; }


#book-fragment { overflow-y: auto; height: 100%; padding-right: 10px; }

.mess-outer { border: solid 1px #eae9e9; background: #fff9e5; padding: 12px 12px;  margin: 20px 0; width: 50%; }
.mess-header { font-size: 20px; margin-bottom: 12px; }
.mess-text {line-height:18px;}
.error { color: #DB0000; }





/* опросы */
.inquirer-panel { font-size: 12px; margin-top: 20px; border: solid 1px #eae9e9; background: #f5f5f5; padding: 15px 9px 15px 20px; }
.inquirer-panel ul { list-style: none; line-height: 18px; }
.inquirer-panel li { margin-top: 7px; }
.inquirer-panel .radio, .inquirer-panel .checkbox { margin-right: 10px; }
*html .inquirer-panel .radio { margin-top: -25px; }

.inquirer-question, .inquirer-question h3 { font: italic 17px Georgia,Arial,sans-serif; color: #737373; position:relative; margin:0;}
.inquirer-answers { margin: 10px 0 20px 0 ; }

.inquirer-submit { margin-top: 20px; }
.inquirer-submit a { color: #db0000; }

.answer-button {width: 85px; height: 25px; border: none; cursor: pointer;background: url(/images/design/answer-button.png) no-repeat;}

.inquirer-result-count {font-size:12px; }
.inquirer-result-line { background:url(/css/dtpic/images/ui-bg_glass_50_c92626_1x400.png) repeat-x scroll 50% 50% #C92626; line-height: 7px; margin-top: 7px;}

.inquirers-memo {font-size:1.2em}
.inquirers-memo img { margin: 5px; }

.inquirer-list { float: left; margin: 10px 0; width: 100%; font-size:1.2em }
.inquirer-list-date { clear: both; float: left; color: #5D5D5D; font-size: 0.9em; }
.inquirer-list-name { clear: both; float: left; font-weight: bold; margin: 0 0 10px 0;}
.inquirer-list-anons { float: left; width: 100%; }
.inquirer-list-pic { float: left; }
.inquirer-list-pic img { border: solid 1px #ccc; }
.inquirer-list-txt { float: left; margin: 0 12px; width: 85%; }
.inquirer-list-links { float: left; margin: 7px 0px; width: 100%; font-size:11px;}

.inquirer-list-res, .inquirer-list-in { margin-right: 10px; margin-top: 5px; }
.inquirer-list-in a { color: #F26522; }
.inquirer-list-in a:hover { color: #AD0A05; }

.inquirer-result-left {float:left; width:25%;}
.inquirer-result-right {float:left; width:74%;}

#content .inquirer-result-left {width:7%;}
#content .inquirer-result-right {width:85%;}
/* --- */




*html #overlay { position: absolute; width: 100%; height: 100%; }
*html .overlay_content { position: absolute; }

#overlay {
	opacity: 0.2;
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 1000;
	background: transparent;
	background: #000;
	filter: alpha(opacity=20);
	margin: 0;
	padding: 0;
	outline: 0;
}

#overlay iframe {
	border: none;
	display:none;/*для IE5*/
	display/**/:block;/*для IE5*/
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	filter: mask();
	width: 3000px;
	height: 3000px;
}

.overlay_content {
	display: none;
	left: 50%;
	overflow-x:visible;
	overflow-y:visible;
	position:fixed;
	top: 50%;
	z-index: 1001;
	background: #fff;
	border: solid 2px #888;
	padding: 15px;
	font: 12px Arial,Helvetica,sans-serif;
}

.content_upload {background:url(/images/design/upload.gif) no-repeat center center;}

.bottom-hr { border-bottom: solid 1px #eae9e9; padding-bottom: 20px; }


#lightbox-close-button {background: url(/images/admin_icons/closered16.png) no-repeat left center; padding:2px 0 2px 22px!important; line-height:18px;}

#hid_counters { top: 0px; left: 0px; width: 1px; height: 1px; font-size: 1px; line-height: 1px; visibility: hidden; position: absolute; }

.ajax_loading {
	background: url(/images/design/ajax_loading.gif) center center no-repeat;
}


/*корзинка*/
#basket-icon {color:#3D3D3D; font-size:1.2em; line-height:20px; background:url(/images/design/shopcart_48x48.gif) no-repeat 0 8px; padding-left:55px;}
#basket-icon span {color:#E2001A;}

#reserv {width:100%; border-collapse:collapse; border:none;}
#reserv tfoot td {border-top:2px solid #ccc; font-weight:bold;}
#reserv .tal {text-align:left;}
#reserv th {border-bottom:2px solid #ccc;}
#reserv td {border-top:1px solid #ccc;}
#reserv tr.kit td {border-top:none;}
#reserv th, #reserv td { padding:5px;}


.btn-link {
    border:1px solid #FEFEFE;
    color:#444444;
    font-size:14px;
    font-weight:bold;
    cursor: pointer;
    width:auto;
    height:30px;
    /*border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;*/
    background: url(/images/design/grad.gif) repeat-x 0 0;
}

a.btn-link{
    height:auto;
    line-height:37px;
    padding:6px 5px;
    white-space:nowrap;
    text-decoration:none;
}
.basket-button {
    margin-top: 20px;
    text-align: center;
}
.basket-button a.btn-link:first-child{
    margin-bottom: 15px;
}
.basket-button a.btn-link{
    border-radius: 15px;
    display: block;
    height: 30px;
    line-height: 30px;
    margin: auto;
    text-align: center;
    padding:0;
    width: 90%;
}
.btn-link:hover, .btn-link-hover {color:#222; border:1px solid #777;}
/*---*/


#reserv .countbook {border:1px inset #ccc; width:30px;}

#reserv .delbook , #reserv .thdelbook{background: url(/images/design/del.gif) center center no-repeat; width:18px; height:18px; cursor:pointer;}
#reserv .thdelbook {cursor:default;}


.nav-btns {
    position:absolute;
    margin:15px 0 0 20px;
}
.nav-btn {
    width:30px;
    height:30px;
    display:inline-block;
    padding:0!important;
    opacity:0.7;
    -moz-border-radius:15px;
    -webkit-border-radius:15px;
    -o-border-radius:15px;
    border-radius:15px;
}
.nav-btn:hover {
    opacity:1;
    background-color:rgba(0,0,0,0.25);
}
.nav-back {
    margin-right:2px;
    background:url(/images/design/back.png) center center no-repeat;
}
.nav-next {
    background:url(/images/design/next.png) center center no-repeat;
}

.basket-button a.gd-btn:first-child {
    margin-bottom: 15px;
}
.gd-btn{
    border-radius: 3px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    vertical-align: middle;
    border: 1px solid #aaa;
    box-shadow: none;
    color: #222222;
    filter: none;
    font: 14px/25px Georgia,Arial,sans-serif;
    height: 28px;
    letter-spacing: 0.07em;
    text-shadow: none;
    font-weight:bold;
    white-space: nowrap;
    background: linear-gradient(to bottom, #f7f7f7 0px, #eaeaea 50%, #dadada 51%, #d4d4d4 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 0 5px;
}
.basket-button .gd-btn {
    width:170px;
}
.gd-btn:hover {
    color: #222222;
    background: linear-gradient(to bottom, #f7f7f7 0px, #dadada 50%, #d4d4d4 51%, #cacaca 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}


.navisort-menu {
    float: left;
    position: relative;
    z-index: 1;
}

.navisort-menu li {
    border: 1px solid #047aab;
    padding:0;
    cursor:pointer;
    position: relative;
    margin-right: 15px;
}

.navisort-menu.sorting-items {
    padding: 0 15px;
    border: 1px solid #047aab;
}

.navisort-menu .sorting-value{
    background: url("/images/design/arrow_small.png") no-repeat scroll 96% center;
    display: block;
    line-height: 24px;
    padding: 0 30px 0 5px;
    min-width: 120px;
}

.navisort-menu .menu-items {
    display: none;
}

.navisort-menu .menu-items  {
    position: absolute;
    left: -1px;
    top:25px;
    background: #fff;
    line-height: 0;
    list-style: outside none none;
    white-space: nowrap;
    width: 100%;
}

.menu-items .item-link {
    display: inline-block;
    text-decoration: none;
    color: #000;
    width: 100%;
    padding-left: 5px;
}
.menu-items .item-link:hover {
    color:#fff;
    background: #4686b3;
}
.menu-items .item-inner {
    display: block;
    padding:0;
    overflow: hidden;
    line-height: 24px;
    border: 1px solid #047aab;
    border-top: 0 none;
    float: none;
    width: 100%;
}
/*#content {
    float: left;
    font-size: 12px;
    border: 1px solid rgba(70, 70, 70, 0.7);
    box-shadow: 2px 2px 4px 5px rgba(0, 0, 0, 0.3);
    float: left;
    font-size: 12px;
    margin: 8px 5px;
    padding: 5px 10px 30px;
    width: 95%;
}*/

.qtip-message {
    display: inline-block;
    text-align: center;
    padding: 10px 20px 14px;
    position: absolute;
    background: #fff;
    border: 1px solid rgba(70, 70, 70, 0.7);
    box-shadow: 2px 2px 4px 5px rgba(0, 0, 0, 0.3);
    border-radius: 5px;
    white-space: nowrap;
    top: -28px;
    left: 170px;
    display: none;
    z-index:11;
}


.qtip-message::before, .qtip-message::after {
    content: '';
    position: absolute;
    top: 25px; left: -20px;
    border: 10px solid transparent;
    border-right: 10px solid rgba(70, 70, 70, 0.7);
}
.qtip-message::after {
    border-right: 10px solid white;
    left: -19px;
}

.qtip-message .gd-btn,
.book-info-cont .gd-btn {
    background: none;
    color: #222222;
}
.qtip-message .gd-btn:hover {
    background: linear-gradient(to bottom, #f7f7f7 0px, #eaeaea 50%, #dadada 51%, #d4d4d4 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.book-info-right .gd-btn:hover {
    color:#fff;
    border: 1px solid #FC0033;
    background: linear-gradient(to bottom, #fc0033 0%, #fc0033 50%, #fb0000 51%, #fb0000 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.book-info-right.in-this-store .gd-btn:hover {
    color:#fff;
    border: 1px solid #4686B3;
    background: linear-gradient(to bottom, #4686b3 0%, #4686b3 50%, #1868a0 51%, #1868a0 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.book-info-right .gd-btn.inbasket:hover {
    border: 1px solid #aaa;
    color: #222222;
    background: linear-gradient(to bottom, #f7f7f7 0px, #eaeaea 50%, #dadada 51%, #d4d4d4 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.ui-menu .ui-menu-item a.ui-state-hover {
    background: #dae5ec;
    color: #000;
    margin:0 !important;
    border: 0 none;
}

.basket-tmpl {
    border: 1px solid rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 4px 4px rgba(0, 0, 0, 0.2);
    margin: 5px 8px;
    overflow: hidden;
    padding: 10px 25px 30px 15px;
    position: relative;
}
.basket-additional-items {
    margin: 25px 0 10px 8px;
}

.ui-menu {
    display: block;
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 2px;
}
.ui-autocomplete {
    cursor: default;
    position: absolute;
}
.ui-widget-content {
    border: 1px solid #dddddd;
    color: #222222;
}
.ui-menu .ui-menu-item {
    clear: left;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}

.ui-menu {
    list-style: outside none none;
}

.ui-menu .ui-menu-item a {
    display: block;
    line-height: 1.5;
    padding: 0.2em 0.4em;
    text-decoration: none;
}

.tags__search-caption{
	font-size: 14px;
	line-height: 24px;
	font-family: 'PT Serif', serif;
}

.tags__search-list{
	list-style: none;
}

.tags__search-link{
	font-family: 'PT Serif Caption', serif;
	font-size: 12px;
	line-height: 20px;
}
